
@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.eot');
    src: url('../fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-bold-webfont.woff') format('woff'),
         url('../fonts/roboto-bold-webfont.ttf') format('truetype'),
         url('../fonts/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light-webfont.eot');
    src: url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light-webfont.woff') format('woff'),
         url('../fonts/roboto-light-webfont.ttf') format('truetype'),
         url('../fonts/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotothin';
    src: url('../fonts/roboto-thin-webfont.eot');
    src: url('../fonts/roboto-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-thin-webfont.woff') format('woff'),
         url('../fonts/roboto-thin-webfont.ttf') format('truetype'),
         url('../fonts/roboto-thin-webfont.svg#robotothin') format('svg');
    font-weight: normal;
    font-style: normal;

}






@font-face {
    font-family: 'Roboto-Light';
    src: url('../fonts/Roboto-Light.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Thin';
    src: url('../fonts/Roboto-Thin.ttf');
    font-weight: normal;
    font-style: normal;
}







@font-face {
    font-family: 'HelveticaLTStdRoman';
    src: url('../fonts/helveticaltstd-roman-webfont.eot');
    src: url('../fonts/helveticaltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaltstd-roman-webfont.woff') format('woff'),
         url('../fonts/helveticaltstd-roman-webfont.ttf') format('truetype'),
         url('../fonts/helveticaltstd-roman-webfont.svg#HelveticaLTStdRoman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Existence-Light';
	 src: url('../fonts/Existence-Light.otf');
    src: url('../fonts/Existence-StencilLight.otf');
    src: url('../fonts/Existence-UnicaseLight.otf');
       
       
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NixieOne-Regular';
	 src: url('../fonts/NixieOne-Regular.otf');
   
       
       
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'New_Cicle_Fina';
	 src: url('../fonts/New_Cicle_Fina.ttf');
   
       
     
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DistProTh';
    src: url('../fonts/DistProTh.otf');
  
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Lane';
    src: url('../fonts/LANENAR_.ttf');
   src: url('../fonts/LANEPOSH.ttf');
   src: url('../fonts/LANEUP_.ttf');
    font-weight: normal;
    font-style: normal;
}